> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yume.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Create tarifs



## OpenAPI

````yaml /openapi/main.json post /v1/crm/services/{service_id}/tarifs/
openapi: 3.0.3
info:
  title: Yume API — Основное
  version: 1.0.0
  description: Базовые сущности и бизнес-логика CRM.
servers:
  - url: https://api.yume.cloud
    description: Production
  - url: https://api.stage.yume.cloud
    description: Stage
security: []
paths:
  /v1/crm/services/{service_id}/tarifs/:
    post:
      tags:
        - services
      summary: Create tarifs
      operationId: services_tarifs_create
      parameters:
        - in: path
          name: service_id
          schema:
            type: integer
          required: true
        - $ref: '#/components/parameters/TenantId'
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ServiceTarifs'
          application/x-www-form-urlencoded:
            schema:
              $ref: '#/components/schemas/ServiceTarifs'
          multipart/form-data:
            schema:
              $ref: '#/components/schemas/ServiceTarifs'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ServiceTarifs'
          description: ''
      security:
        - jwtAuth: []
components:
  parameters:
    TenantId:
      name: X-Tenant-Id
      in: header
      required: false
      schema:
        type: integer
      description: >-
        Компания, в контексте которой выполняется запрос — её id из `GET
        /v1/tenant/`. Пользователь должен состоять в этой компании: чужой id
        доступа к данным не даёт. Без заголовка компания определяется по домену
        запроса.
  schemas:
    ServiceTarifs:
      type: object
      description: >-
        Тарифы услуг переехали в общую таблицу, но интерфейс услуги знает поле
        `duriation`.
      properties:
        id:
          type: integer
          readOnly: true
        created_at:
          type: string
          format: date-time
          readOnly: true
          title: Создан
        updated_at:
          type: string
          format: date-time
          readOnly: true
          title: Обновлен
        tenant:
          type: integer
        service:
          type: integer
        name:
          type: string
          title: Название
          maxLength: 255
        price:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
        duriation:
          type: integer
          nullable: true
        one_time_payment:
          type: boolean
          title: Разовая оплата
        published:
          type: boolean
          title: Опубликовано
        order:
          type: integer
          maximum: 2147483647
          minimum: -2147483648
          title: Порядок
      required:
        - created_at
        - id
        - service
        - updated_at
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````